 
 /** for part3 start */
 .part3{
  background-image: linear-gradient( 
      166deg
       , #0db3ad, #4c286c);
          min-height: 300px;
          width: 100%;
}
.part3-1{
  min-height: 300px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.textprt3{
  margin: 0;
  text-shadow: -4px 9px 15px #3e3e3e;
  color: white;
  font-weight: 900;
  font-size: 40px;
  margin-bottom: 22px;
}
/** for part3 end */

/** for part4 start */
.part4{
  width: 100%;
  min-height: 500px;
}
.part4-1{
  display: flex;
  min-height: 500px;
  width: 100%;
  margin: 0;
}
.part4-1-1{
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.part4-1-2{
  width: 70%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.wordpart{
  font-weight: bold;
  font-size: 50px;
  color: #0db3ad;
}
.wordweare{
  font-size: 20px;
  color: var(--webB);
  font-weight: 400;
}
.partnerbox{
  width: 33%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.partnerlogoimg{
  height: auto;
  max-width: 170px;
}
/** part COUNTACT  part start  */
.COUNTACTpart {
  display: flex;
  padding: 86px;
  background-image: linear-gradient( 
166deg
, #0db3ad, #4c286c);
  min-height: 300px;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.COUNTACTpart2 {
  display: flex;
  width: 90%;
  border-radius: 10px;
  background-color: white;
  min-height: 400px;
  }
  .COUNTACTpart2box{
      min-height: 400px;
      border-radius: 10px;
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .textCOUNTACT{
      margin-top: 30px;
      margin-bottom: 20px;
      font-weight: bold;
      font-size: 40px;
      color: #0db3ad;
  }
  .conitem{
      margin-bottom: 50px;
      display: flex;
      flex-direction: column;
      align-content: flex-start;
      width: 80%;
  }
  .fotterlisting{
      margin-bottom: 6px;
      color: var(--webB);
      font-size: 21px;
  }
  #fottersocailicon{
      margin-right: 20px;
  }
  .fotterlisting:hover {
           color: var(--webG);

  }
/** part COUNTACT  part end  */
@media screen and (max-width: 900px) {
/** for part3 start */
.part3-1{
  padding: 0px 15px;   
}
.textprt3{
  text-align: center;
  font-weight: 900;
  font-size: 29px;
  margin-bottom: 22px;
}
/** for part3 end */
/** for part 4 start */
.part4-1 {
      flex-direction: column;
}
.part4-1-1 {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 25px;
}
.part4-1-2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.partnerbox {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
}
/** for part 4 end */
/** part COUNTACT  part start  */
.COUNTACTpart {
     padding: 62px 0px;
}
.COUNTACTpart2 {
  display: flex;
  width: 94%;
  flex-direction: column;
}
.COUNTACTpart2box {
  width: 100%;
  min-height: unset;
}
/** part COUNTACT  part end  */
}


/** send message**/
::selection{
  color: #fff;
  background: #0D6EFD;
}
.wrapperMessage{
  width: 100%;
  background: #fff;
  border-radius: 5px;
}
.wrapperMessage header{
  color: #0db3ad;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  padding: 10px 0;
}
.wrapperMessage form{
  margin: 0px 10px 0px 0px;
}
.wrapperMessage form.disabled{
  pointer-events: none;
  opacity: 0.7;
}
form .dbl-field{
  display: flex;
  margin-bottom: 5px;
  justify-content: space-between;
}
.dbl-field .field{
  height: 50px;
  display: flex;
  position: relative;
  width: 100%;
}
.wrapperMessage form i{
  position: absolute;
  top: 50%;
  left: 18px;
  color: #04b2ad;
  font-size: 17px;
  pointer-events: none;
  transform: translateY(-50%);
}
form .field input,
form .message textarea{
  width: 100%;
  height: 100%;
  outline: none;
  padding: 0 18px 0 48px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #0db3ad;
}
.field input::placeholder,
.message textarea::placeholder{
  color: #ccc;
}
.field input:focus,
.message textarea:focus{
  padding-left: 47px;
  border: 2px solid var(--webP);
}
.field input:focus ~ i,
.message textarea:focus ~ i{
  color: var(--webP);
}
form .message{
  position: relative;
}
form .message i{
  top: 30px;
  font-size: 20px;
}
form .message textarea{
  min-height: 130px;
  max-height: 230px;
  max-width: 100%;
  min-width: 100%;
  padding: 15px 20px 0 48px;
}
form .message textarea::-webkit-scrollbar{
  width: 0px;
}
.message textarea:focus{
  padding-top: 14px;
}
form .button-area{
  margin: 13px 0;
  display: flex;
  align-items: center;
}
.button-area button{
  color: #fff;
  border: none;
  outline: none;
  font-size: 18px;
  cursor: pointer;
  border-radius: 5px;
  padding: 13px 25px;
  background: #0D6EFD;
  transition: background 0.3s ease;
}
.button-area button:hover{
  background: #025ce3;
}
.button-area span{
  font-size: 17px;
  margin-left: 30px;
  display: none;
}
#msgsndbtn{
    background-color: var(--webG);
}


@media (max-width: 600px){
  #msgsndbtn{
      background-color: var(--webP);
  }
  .wrapperMessage header{
    text-align: center;
  }
  .wrapperMessage form{
    margin: 35px 20px;
  }
  form .dbl-field{
    flex-direction: column;
    margin-bottom: 0px;
  }
  form .dbl-field .field{
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
  }
  form .message textarea{
    resize: none;
  }
  form .button-area{
    margin-top: 20px;
    flex-direction: column;
  }
  .button-area button{
    width: 100%;
    padding: 11px 0;
    font-size: 16px;
  }
  .button-area span{
    margin: 20px 0 0;
    text-align: center;
  }
}
